#### IN4 CULTURE for services--c--mail--o--mta--f--exim

### 1. SERVICE STRATEGY (Business analyst)

### 2. SERVICE DESIGN (Architect)

OBS role-model repo tree

### 3. SERVICE TRANSITION (Engineer/Integrator)

### 4. SERVICE ORERATION (Frontend/Backend support)


### 5. CONTINUAL SERVICE IMPROVEMENT (Product owner)


### Security

### Service

### Logitoring

### Datasafety

## Steps
- 
    - [ ]  (+ ) 
    - [ ]  (+ ) 

## Improvements 
- 
    - 

-----
# Improvements tags
#B - Bugs, #R - Re-work, #N - New
